<!DOCTYPE html>
<html lang="en" ng-app="spseApp">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Penawaran Peserta">
    <title>Konfirmasi Penawaran Peserta</title>
    <link rel="stylesheet" href="#{assets '/angular/bootstrap.min.css'/}" type="text/css" media="screen" />
    <link rel="stylesheet" href="#{assets '/angular/handsontable.min.css'/}" type="text/css">
	<link rel="stylesheet" href="#{assets '/angular/style.css'/}" type="text/css"/>
  </head>
  <body>
  	<h4 class="page-header">&{'penawaran.konfirm_pengiriman'}</h4>
    <table class="table table-condensed">
    <tr>
    	<th>No</th>
    	<th>&{'penawaran.doc'}</th>
    	<th>&{'penawaran.status'}</th>
    </tr>
    <tr>
    	<td>1</td>
    	<td>&{'penawaran.doc_penawaran_admin'}</td>
    	<td><i class=""></i></td>
    </tr>
    <tr>
    	<td>2</td>
    	<td>&{'penawaran.doc_penawaran_teknis'}</td>
    	<td>Status</td>
    </tr>
    <tr>
    	<td>3</td>
    	<td>&{'penawaran.doc_penawaran_harga'}</td>
    	<td>Status</td>
    </tr>    
    </table>
    <script type="text/javascript" src="#{assets '/angular/jquery.min.js'/}"></script>
    <script type="text/javascript" src="#{assets '/angular/bootstrap.min.js'/}"></script>
    <script type="text/javascript" src="#{assets '/angular/hansontable.min.js'/}"></script>
    <script type="text/javascript" src="#{assets '/angular/angular.min.js'/}"></script>
    <script type="text/javascript" src="#{assets '/angular/safe-apply.js'/}"></script>
	<script type="text/javascript" src="#{assets '/angular/app.vendor.js'/}"></script>
  </body>
</html>





